package com.ruoyi.bst.creditUser.service;

import com.ruoyi.bst.creditUser.domain.CreditUser;
import com.ruoyi.bst.creditUser.domain.CreditUserVO;

public interface CreditUserConverter {

    /**
     * 新增时转为PO
     */
    CreditUser toPoByCreate(CreditUserVO data);

    /**
     * 更新时转为PO
     */
    CreditUser toPoByUpdate(CreditUserVO data);
    
}
